/*
========================
Header area start
========================
*/
 @import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,400;0,500;0,700;1,400&family=Lato:ital,wght@0,300;0,400;0,700;1,400&family=Roboto:ital,wght@0,400;0,500;0,700;1,400&display=swap');

 @font-face {
    font-family: impact;
    src: url(fonts/impact.ttf);
 }

body {	
    font-family: 'DM Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;    
	background: #fff;
	color: #191919;	
}

a:hover {
    text-decoration: none;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

::selection {
    color: white; 
    background: #ff7675;
}

::-webkit-selection {
    color: white; 
    background: #ff7675;
}

::-moz-selection {
    color: white; 
    background: #ff7675;
}

.scrolltotop {
    width: 40px;
    height: 40px;
    border-radius: 20px 20px 0 0;
    background: rgba(0,0,0,.5);   
    text-align: center;
    padding-top: 8px;
    font-size: 22px;
    color: #ffffff;
    position: fixed;
    right: 5px;
    bottom: 5px;
    display: none;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

.scrolltotop:hover {   
    background: #000;
    color: #fff;
    box-shadow: 0px 0px 5px rgba(0,0,0,.5);
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.5);
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,.5);
}

.wrapper-1 {
    background-image: url(images/wrapper-1.png);
    background-repeat: no-repeat;
    background-size: 40% 100%;
    background-position: right;
}

.header-area {
    padding: 60px 0 20px;
    position: relative;
}

.header-area::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg,#CCCCCC 66.5%, #6B76FE 60%);
    -webkit-background: linear-gradient(90deg,#CCCCCC 83%, #6B76FE 60%);
    -moz-background: linear-gradient(90deg,#CCCCCC 83%, #6B76FE 60%);
}

.top-bar-part {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.top-left a {
    font-family: 'Lato', sans-serif;
    font-size: 20.3295px;
    color: #FFFFFF;
    background: #6B76FF;
    box-shadow: 0px 2.21641px 2.95521px rgba(0, 0, 0, 0.25);
    display: inline-block;
    padding: 10px 20px;
    border-radius: 20.3295px;
}

.top-left a i {
    font-size: 20px;
    color: #FFF;
    margin-right: 20px;
}

.top-right img {
    max-width: 270px;
}

.hero-part {
    padding: 40px 0;
}

.hero-left h2 {
    font-family: impact;
    font-weight: normal;
    font-size: 89.9501px;
    text-transform: uppercase;
    color: #6B76FF;
}

.hero-left p {
    font-size: 22.7211px;
    color: #6B76FF;
}

.hero-left img {
    margin-top: 110px;
}

.hero-right {
    background: #E8E9FF;
    box-shadow: 1.69253px 1.69253px 8.46266px rgba(0, 0, 0, 0.25);
    border-radius: 47.3909px;
    padding: 25px 50px 25px;
}

.hero-right h4 {
    font-size: 29.6193px;
    color: #3F3D56;
    text-align: center;
    margin-bottom: 25px;
}

.hero-right h4 span {
    font-weight: 700;
    color: #4A509B;
}

.hero-right label {
    font-size: 16.9253px;
    color: #000000;
    display: block;
}

.hero-right input {
    width: 100%;
    display: block;
    background: #FFFFFF;
    border: none;
    outline: none;
    font-weight: bold;
    font-size: 12.694px;
    padding: 15px 15px;
    margin-bottom: 25px;
    color: rgba(151, 142, 255, 0.5);
    box-shadow: 0px 1.69253px 4.23133px rgba(0, 0, 0, 0.25);
    border-radius: 8.46266px;
}

.hero-right [type="submit"] {
    font-weight: 700;
    font-size: 18.6179px;
    color: #EEEEEE;
    background: #6B76FF;
    box-shadow: 0px 2.5388px 3.38506px rgba(0, 0, 0, 0.25);
    border-radius: 8.46266px;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
}

.hero-right [type="submit"]:hover {
    opacity: .9;
}

.hero-right [type="button"] {
    font-weight: 700;
    font-size: 18.6179px;
    color: #EEEEEE;
    background: #6B76FF;
    box-shadow: 0px 2.5388px 3.38506px rgba(0, 0, 0, 0.25);
    border-radius: 8.46266px;
    margin-top: 90px;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
}

.hero-right [type="button"]:hover {
    opacity: .9;
}

.hero-cnt {
    background: #6B76FF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;
    padding: 20px 40px;
    margin-top: 50px;
}

.hero-cnt p {
	font-weight: 700;
	font-size: 25px;
	text-align: center;
	padding: 16px;
	color: rgba(255, 255, 255, 0.8);
	margin-bottom: 0;
}

.hero-cnt {
    padding: 20px 26px;
}

/*=== highlights-area start ===*/
.highlights-area {
    padding: 40px 0 65px;
}

.highlights-item {
    background: #FFFFFF;
    box-shadow: 0.951353px 0.951353px 4.75676px 0.989407px rgba(47, 46, 65, 0.4);
    -webkit-box-shadow: 0.951353px 0.951353px 4.75676px 0.989407px rgba(47, 46, 65, 0.4);
    border-radius: 14.2703px;
    padding: 15px 10px;
    text-align: center;
    min-height: 300px;
    margin-top: 35px;
}

@media screen and (min-width: 1201px) and (max-width: 1385px) {

    .highlights-item {
        min-height: 328px;
    }

    .customer-area,
    .customer-bg {
        background-size: 100px!important;
    }

}

.highlights-item img {
    max-width: 145px;
}

.highlights-item p {
    font-weight: 500;
    font-size: 19.6454px;
    text-align: center;
    color: #3F3D56;
    margin-bottom: 0;
    margin-top: 15px;
}

.highlights-item p span {
    background: #D3D6FF;
    border-radius: 4px;
}

.highlight-part {
    max-width: 82%;
    margin: 0 auto;
}

/*=== customer-area start ===*/
.customer-area {
    background-image: url(images/cust-bg-2.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 150px;
    padding: 55px 0 50px;
    position: relative;
}

.customer-bg {
     background-image: url(images/cust-bg-1.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 150px;
}

.customer-area::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg,#CCCCCC 83%, #6B76FE 60%);
    -webkit-background: linear-gradient(90deg,#CCCCCC 83%, #6B76FE 60%);
    -moz-background: linear-gradient(90deg,#CCCCCC 83%, #6B76FE 60%);
}

.customer-area::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg,#CCCCCC 85.5%, #6B76FE 71%);
    -webkit-background: linear-gradient(90deg,#CCCCCC 83%, #6B76FE 60%);
    -moz-background: linear-gradient(90deg,#CCCCCC 83%, #6B76FE 60%);
}

.customer-item img {
    max-width: 180px;
    display: block;
    margin: 0 auto;
}

.customer-item .glad {
    max-width: 100%;
}

.customer-item {
    margin: 60px 0 30px;
}

/*=== feature-area start ===*/
.wrapper-2 {
    background-image: url(images/wrapper-2.png);
    background-repeat: no-repeat;
    background-size: 30% 100%;
    background-position: right;
}

.feature-area {
    padding: 70px 0 20px;
    position: relative;
}

.feature-area::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg,#CCCCCC 74.5%, #6B76FE 60%);
    -webkit-background: linear-gradient(90deg,#CCCCCC 83%, #6B76FE 60%);
    -moz-background: linear-gradient(90deg,#CCCCCC 83%, #6B76FE 60%);
}

.feature-item ul li {
    font-size: 25px;
    text-transform: capitalize;
    color: #4A509B;
    padding: 21px 0;
}

.feature-item ul li i {
    font-size: 10px;
    position: relative;
    top: -4px;
    margin-right: 5px;
}

.feature-part {
    padding-top: 20px;
}

/*==== cater-area start ===*/
.cater-area {
    padding: 70px 0 40px;
    position: relative;
}

.cater-area::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 3px;
    background: linear-gradient(90deg,#CCCCCC 90.2%, #6B76FE 60%);
    -webkit-background: linear-gradient(90deg,#CCCCCC 83%, #6B76FE 60%);
    -moz-background: linear-gradient(90deg,#CCCCCC 83%, #6B76FE 60%);
}

.cater-item img {
    max-width: 230px;
    display: block;
    margin: 0 auto;
}

.cater-item p {
    font-weight: 500;
    font-size: 30px;
    text-align: center;
    text-transform: capitalize;
    color: #3F3D56;
    margin-top: 18px;
}

.cater-item {
    margin-top: 40px;
}

/*=== service-area start ===*/
.service-area {
    background: linear-gradient(to right, #DFE1FF, #6D78FF);
    -webkit-background: linear-gradient(to right, #DFE1FF, #6D78FF);
    -moz-background: linear-gradient(to right, #DFE1FF, #6D78FF);
    padding: 65px 0 90px;
}

.upper-cnt {
    text-align: center;
}

.upper-cnt h2 {
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
    color: #4A509B;
    display: inline-block;
    text-align: center;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.25);
    -webkit-text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.25);
    -moz-text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.25);
}

.upper-cnt h2:after {
    content: "";
    width: 65%;
    height: 2px;
    display: block;
    background: #B3B3B3;
    margin: auto;
}

.serv-upper h2:after {
    background: #F9F9F9;
}

.service-item {
    background: #FFFFFF;
    box-shadow: 1px 1px 5px #4A509B;
    -webkit-box-shadow: 1px 1px 5px #4A509B;
    border-radius: 20px;
    padding: 20px 20px 20px 30px;
    min-height: 330px;
    margin-top: 70px; 
}

.service-item h4 {
    font-weight: 700;
    font-size: 35px;
    text-transform: capitalize;
    color: #4A509B;
}

.service-inner {
    margin-top: 30px;
}

.service-inner img {
    max-width: 170px;
}

.service-cnt {
    margin-left: 20px;
}

.service-cnt p {
    font-weight: 500;
    font-size: 20px;
    color: rgba(63, 61, 86, 0.9);
    margin-bottom: 0;
}

/*=== footer-area start ===*/
.footer-area {
    background: #FFF;
    padding: 20px 0;
}

.footer-left h4,
.footer-right h4 {
    font-weight: 700;
    font-size: 30px;
    color: #6B76FF;
    display: inline-block;
    margin-bottom: 15px;
}

.footer-left h4::after,
.footer-right h4::after {
    content: "";
    width: 50%;
    height: 2px;
    display: block;
    background: rgba(0, 0, 0, 0.3);
    margin: 0 auto;
}

.footer-left ul li {
    padding: 6.5px 0;
}

.footer-left ul li i {
    font-size: 22px;
    color: #000000;
}

.footer-left ul li a {
    font-weight: 700;
    font-size: 20.7181px;
    color: #4A509B;
    margin-left: 18px;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
}

.footer-left ul li a:hover {
    opacity: .8;
}

.footer-mdl form {
    position: relative;
}

.footer-mdl input {
    font-family: 'Roboto', sans-serif;
    width: 100%;
    display: block;
    font-weight: 500;
    font-size: 20.3333px;
    color: rgba(151, 142, 255, 0.5);
    padding: 15px 15px;
    border: none;
    outline: none;
    background: #FFFFFF;
    box-shadow: 1px 1px 5px #3B5998;
    border-radius: 8px;
}

::placeholder {
  color: rgba(151, 142, 255, 0.5)!important;
  opacity: 1; 
}

:-ms-input-placeholder {
  color: rgba(151, 142, 255, 0.5)!important;
   opacity: 1; 
}

::-ms-input-placeholder {
    color: rgba(151, 142, 255, 0.5)!important;
   opacity: 1;
}

.footer-mdl [type="submit"] {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 22px;
    color: #FFFFFF;
    width: 165px;
    background: #6B76FF;
    border-radius: 0px 6px 6px 0px;
    position: absolute;
    top: 0;
    right: 0;
    padding: 14px 0;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
}

.footer-mdl [type="submit"]:hover {
    opacity: .9;
}

.footer-mdl [type="button"] {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 22px;
    color: #FFFFFF;
    width: 165px;
    background: #6B76FF;
    border-radius: 0px 6px 6px 0px;
    position: absolute;
    top: 0;
    right: 0;
    padding: 14px 0;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
}

.footer-mdl [type="button"]:hover {
    opacity: .9;
}
.footer-right ul li {
    display: inline-block;
    padding: 10px 10px;
}

.footer-right ul li a img {
    max-width: 45px;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
}

.footer-right ul li a img:hover {
    opacity: .9;
}

.copy-right p {
    font-weight: 700;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
    color: #4A509B;
    margin-bottom: 0;
}



